@charset "utf-8";
/* CSS Document */

/*===================ABOUT===================*/

#contents .inner {
	background-image: url(../images/about/bg_illust.png);
	background-repeat: no-repeat;
	background-position: right 125px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#contents .inner {
		background-image: url(../images/about/bg_illust_2x.png);
		background-size: 332px auto;
	}
}

#contents section ul { margin-bottom: 40px; }
#contents section ul li { margin-bottom: 20px; }
#contents section dl { margin: 0; padding: 0; }
#contents section dl dt ,#contents section dl dd { display: inline-block; vertical-align: top; }

#contents section h4 { font-size: 16px; font-weight: bold; color: #586a5b; margin: 25px 0 20px; }
#contents section h4:before {
	content: " ";
	display: inline-block;
	vertical-align: middle;
	width: 11px;
	height: 22px;
	background-image: url(../images/about/icon_rules.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: 10px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#contents section h4:before {
		background-image: url(../images/about/icon_rules_2x.png);
		background-size: 11px auto;
	}
}
#contents section h4 span { display: inline-block; vertical-align: middle; }

#contents section.about p { width: 461px;}

#contents section#privacy ul { margin-top: 50px; }
#contents section#privacy ul li {
	display: table;
	width: 100%;
	border-bottom: dotted 1px #666;
	margin-bottom: 13px;
	padding-bottom: 13px;
}
#contents section#privacy ul li p { display: table-cell; vertical-align: top; }
#contents section#privacy ul li p.label {
	width: 20%;
	font-size: 14px;
	font-weight: bold;
	color: #586a5b;
	padding-left: 38px;
}
#contents section#privacy ul li p.text { font-size: 14px; line-height: 150%; }

footer { margin-top: 136px; }